lease-file-name "/var/lib/dhcp/dhcpd.leases";
ldap-server "ldap";
ldap-port 389;
ldap-base-dn  "dc=skole,dc=skolelinux,dc=no";
ldap-dhcp-server-cn "tjener";
ldap-method dynamic;
ddns-update-style none;
